*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
html{
	font-size: 62.5%;
}
form{
	margin-top: 3%;
}
.error_msg {
    color: red;
    font-size: 14px;
    margin-top: -8%;
}
.custom-header{
    	padding: 0px;

	height: 100px;
}

.bg-pink{
	background: #E42877;	border-top: 4px solid #fff;

}
.bg-pink .navbar-brand{
	padding: 0;
}
.logo-img{
	height: 95px;
}
.img-div{
	background: #E42877;
	text-align: center;
	padding: 15% 0%;
}
.img-div img{
height: 524px;
}
.section-col-1{
    overflow: auto;
}
.section-col-1::-webkit-scrollbar-track
{

	background-color: #fff;
}

.section-col-1::-webkit-scrollbar
{
	width: 4px;
	background-color: #fff;
}

.section-col-1::-webkit-scrollbar-thumb
{
	background-color: #000000;
}
.bg-blue{
	background: #333289;
	border-top: 4px solid #fff;
}
.form-div{
	background: #342b7c;

}
.form-content-area{
	text-align: center;
}
.head-highlight{
font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-size: 4rem;
line-height: 60px;
text-align: center;
margin-top: 3%;
color: #FFFFFF;
}
.form-head{
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 4rem;
line-height: 60px;
text-align: center;

color: #FFFFFF;
}
.form-para-sec {
    display: flex;
    justify-content: center;
    
}
.para-wrapper{
	margin-top: 4%;
}
.icon-div{
	
}
.clock{
	margin-left: 15px;
}
.icon-div img{
	margin-top: 15%;
}
.form-date{
	font-family: 'Poppins';
font-style: normal;
font-weight: 300;
font-size: 2.8rem;
line-height: 48px;
/* identical to box height */

text-align: center;


color: #FFFFFF;

}
/*form*/
.the-legend {
	font-family: 'Poppins';
    border-style: none;
    border-width: 0;
    font-size: 1.4rem;
    line-height: 20px;
    margin-bottom: 0;
    width: auto;
    padding: 0 10px;
    /*border: 1px solid #e0e0e0;*/
    color: #fff;
}
.the-fieldset {
    border: 1px solid #ffffff;
    padding: 10px;
    width: 383px;
height: 63px;
font-size: 2rem;
}
.form-control-plaintext{
	color: #fff;
	margin-top: -4%;
}
.form-control-plaintext:focus{
	border: none;
	outline: none;
}
.form-sub-btn{
	font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 36px;
text-align: center;
text-transform: uppercase;
color: #FFFFFF;
background: #E42877;
width: 385px;
height: 63px;
margin-top: 1.5%;
}
.form-sub-btn:hover{
	color: #fff;
	border: 1px solid #fff;
}
.form-sub-btn:focus{
	box-shadow: none;
}

.checkbox-para {
    font-family: 'Poppins';
    border-style: none;
    border-width: 0;
    font-size: 2.4rem;
    line-height: 20px;
    margin-bottom: 0;
    width: auto;
    padding: 0 10px;
    margin-top: 3%;
    margin-bottom: 2%;
    color: #fff;
}

.checkbox-point input[type=checkbox] {
    box-sizing: border-box;
    padding: 0;
    width: 23px;
    height: 23px;
}
.checkbox-point {
    font-family: 'Poppins';
    border-style: none;
    border-width: 0;
    font-size: 1.5rem;
    line-height: 20px;
    margin-bottom: 0;
    width: auto;
    padding: 0 10px;
    /* border: 1px solid #e0e0e0; */
    color: #fff;
}
/*.point-wrapper{
	margin-right: 8%;
}*/
/*end form*/

.check-parent{
	position: relative;
	width: 356px;
}
.one{
	position: absolute;
	left: -2%;
}
.two{
	position: absolute;
	left: 6%;
}

.custom-check-input{
       height: 20px !important;
    width: 20px;
}

.custom-check-label{
        line-height: 1;
    margin: 0px 2px 15px 20px;
}


 .form-group{
               width: 80%;
               text-align: left;
               margin-bottom: 1.5rem
            }
            
            .form-group label{
               font-size: 1.7rem;
               color: #fff;
            }
            
            .form-group input , .form-group select{
               height: 50px;
               font-size: 1.5rem;
            }
            
            .form-control-file{
               color: #fff
            }
            
            .form-sub-btn{
               width: 100%;
            }






@media only screen and (max-width : 600px){
	.img-div img {
    height: 300px;
}
.custom-header {
 
    height: unset;
}

.form-group {
    width: 100%;
   
}
.entire-row{
	flex-direction: column-reverse;
}
.form-head {
        font-size: 3rem;
        line-height: 1.2;
}
.head-highlight{
	font-size: 3.5rem;
}
.form-date{
	font-size: 2rem;
}
.icon-div img{
	height: 25px;
	margin-top: 51%;
}
.clock{
	margin-top: 26% !important;
}
.logo-img {
    height: 65px;
}
.checkbox-para{
	margin-bottom: 4%;
	margin-top:7%;
	line-height: 34px;
}
.the-fieldset{
	width: 100%;
}
.form-sub-btn{
	width: 100%;
}


.section-col-1 {
    overflow: unset;
    height: unset;
}









}  


@media only screen and (min-device-width : 768px)   and (max-device-width : 1024px)  { 
.img-div img {
    height: 323px;
}
.form-sub-btn{
	width: 326px;
}
.form-head {
	font-size: 3rem;
}
.head-highlight{
	font-size: 3.5rem;
}
.form-date{
	font-size: 2rem;
}
.the-fieldset{
	width: 326px;
}
.form-sub-btn {
	font-size: 2.2rem;
}
.img-div{
	padding: 47% 0% 31%;
}
.checkbox-para{
	font-size: 2rem;
	margin-bottom: 4%;
}
.checkbox-point {
	margin-left: 6%;
}
}  